      REAL FUNCTION MEVHMIP(XDUMMY)
      REAL
     +ID      ,IND     ,DEPTH   ,COINC   ,ASEG    ,BSEG    ,
     +APHA    ,ACHN    ,BPHA    ,BCHN    ,CPHA    ,CCHN    ,
     +DPHA    ,DCHN    ,EPHA    ,ECHN     
*
      LOGICAL         CHAIN
      CHARACTER*128   CFILE
*
      COMMON /PAWCHN/ CHAIN, NCHEVT, ICHEVT
      COMMON /PAWCHC/ CFILE
*
      COMMON/PAWIDN/IDNEVT,VIDN1,VIDN2,VIDN3,VIDN(10),
     +ID      ,IND     ,DEPTH   ,COINC   ,ASEG    ,BSEG    ,
     +APHA    ,ACHN    ,BPHA    ,BCHN    ,CPHA    ,CCHN    ,
     +DPHA    ,DCHN    ,EPHA    ,ECHN     
*
      
      MEVHMIP=0.
      if (id.eq.07180044.) THEN MEVHMIP = 112.96 ENDIF
      if (id.eq.07180142.) THEN MEVHMIP = 106.63 ENDIF
      if (id.eq.07180202.) THEN MEVHMIP = 101.92 ENDIF
      if (id.eq.07180232.) THEN MEVHMIP = 97.16 ENDIF
      if (id.eq.07180316.) THEN MEVHMIP = 78.12 ENDIF
      if (id.eq.07180330.) THEN MEVHMIP = 68.65 ENDIF
      if (id.eq.07180347.) THEN MEVHMIP = 59.23 ENDIF
      if (id.eq.07180411.) THEN MEVHMIP = 57.33 ENDIF
      if (id.eq.07180425.) THEN MEVHMIP = 56.38 ENDIF
      if (id.eq.07180439.) THEN MEVHMIP = 55.41 ENDIF
      if (id.eq.07180454.) THEN MEVHMIP = 54.44 ENDIF
      if (id.eq.07180531.) THEN MEVHMIP = 53.46 ENDIF
      if (id.eq.07180548.) THEN MEVHMIP = 51.50 ENDIF
      if (id.eq.07180610.) THEN MEVHMIP = 47.65 ENDIF
      if (id.eq.07180840.) THEN MEVHMIP = 45.68 ENDIF
      if (id.eq.07180855.) THEN MEVHMIP = 43.81 ENDIF
      if (id.eq.07180908.) THEN MEVHMIP = 41.81 ENDIF
      if (id.eq.07180921.) THEN MEVHMIP = 39.82 ENDIF
      if (id.eq.07180937.) THEN MEVHMIP = 34.78 ENDIF
      if (id.eq.07180951.) THEN MEVHMIP = 32.79 ENDIF
      if (id.eq.07181003.) THEN MEVHMIP = 30.97 ENDIF
      if (id.eq.07181018.) THEN MEVHMIP = 29.96 ENDIF
      if (id.eq.07181032.) THEN MEVHMIP = 27.94 ENDIF
      if (id.eq.07181045.) THEN MEVHMIP = 25.91 ENDIF
      if (id.eq.07181131.) THEN MEVHMIP = 23.97 ENDIF
      if (id.eq.07181145.) THEN MEVHMIP = 19.98 ENDIF
      if (id.eq.07181234.) THEN MEVHMIP = 17.04 ENDIF
      if (id.eq.07181258.) THEN MEVHMIP = 16.02 ENDIF
      if (id.eq.07181318.) THEN MEVHMIP = 13.95 ENDIF
      if (id.eq.07181440.) THEN MEVHMIP = 10.12 ENDIF
      if (id.eq.07181458.) THEN MEVHMIP = 9.08 ENDIF
      if (id.eq.07181547.) THEN MEVHMIP = 8.02 ENDIF
      if (id.eq.07181610.) THEN MEVHMIP = 6.96 ENDIF
      if (id.eq.07181652.) THEN MEVHMIP = 5.17 ENDIF
                          
      END
